import React from "react";
import FormComponent from "../2formItem/abasecomp";
import { IBadgePro } from "../../1properties/0define/1comp/badge";
declare class TwBadge extends FormComponent<IBadgePro, any> {
    constructor(props: any);
    render(): React.JSX.Element;
}
export default TwBadge;
